GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » error @ FairSoft installation
Re: error @ FairSoft installation [message #18308 is a reply to message #18307] Tue, 16 June 2015 11:51 Go to previous messageGo to previous message
Stefan Pflueger is currently offline  Stefan Pflueger
Messages: 99
Registered: February 2012
continuous participant
From: *wlan.cwi.nl
Hi Simon,

I would say your Millipede installation most likely fails, because your gfortran compiler does not know the -cpp option.
https://gcc.gnu.org/wiki/GFortran/News says that it was introduced in version 4.4 of gcc (that also would explain why there are some strange gcc44 calls in the log file, that are unknown commands on your machine). So a long story short I would say your gfortran version is below 4.4. If so, try updating it to 4.4+ and rerun the installation.

Cheers,

Stefan
 
Read Message
Read Message
Read Message
Previous Topic: Problem in installation of fairsoft on ubuntu 14.10
Next Topic: Compiling FairSoft/ROOT with FFTW3 and MINUIT2
Goto Forum:
  


Current Time: Thu Oct 28 21:48:30 CEST 2021

Total time taken to generate the page: 0.02529 seconds